Subject: Fw: [4]

From: "Ricky Decker" <[email-masked]>
Date: Fri, 23 Sep 2005 16:01:17 -0300

Dear Home Owner,
After completing the report we are gladdened to grant to you the following,

Your existing mortgage makes you eligible for more than a 3.7 deflated cost!

------------------------------------------------------------------
!! NOW IS THE TIME TO GRAB THE LOWEST RATES IN HISTORY !!
------------------------------------------------------------------

Hundreds of thousands of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.